Description: Bonjour
J'ai réalisé plusieurs examens sans aucun probleme. Par contre, je rencontre un souci pour mon dernier
devoir.
Je ne comprends pas pourquoi AMC reconnait uniquement 2 copies parmi les 119 copies scannés ?
J'ai réalisé les modifications sur ImageMagick mais cela ne change rien.
Voici ci-joint le fichier de log et la copie d'écran d'un scan non reconnus, aprés avoir cliqué sur «
pré-traitement »
Quelqu'un a-t-il une idée de ce qui se passe et d'une solution ?

History

07/15/2019 02:24 pm - Alexis Bienveniie
- Status changed from New to Feedback

Il me semble que sur la scan, la page a été réduite en taille.

Pouvez-vous augmenter la valeur de _Préférences/Scan/Paramétres de détection/Minoration de la taille des marques_, afin de dire a AMC qu'il peut

s'attendre a trouver des marques de coin (cercles) largement plus petits que prévu (peut-étre que la tolérance de 0.20=20% par défaut ne suffit pas) ?

07/17/2019 11:09 am - Joél Brogniart

Pouvez-vous vérifier si le “Nombre de sujets* du panneau *Préparation* est supérieur a 2 ?

07/17/2019 11:19 am - Yann DOUZE

J'ai pu résoudre mon probléme en changeant les parametres sur la taille des marques comme proposé par Alexis. J'ai mis 40 % au lieu de 20 %.

Merci beaucoup pour votre aide

02/08/2021 10:56 am - Alexis Bienveniie
- Status changed from Feedback to Closed

- % Done changed from 0 to 100
